<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head') %>
    <link rel="stylesheet" href="../css/rating.css">
    <title>Рейтинг</title>
</head>
<body>
    <header><%- include('../partials/header') %></header>
    <main>
        <div id="main-rating-container">
            <div id="rating-container">
                <h1>Рейтинг игроков</h1>
                <div id="rating">
                    <div id="rating-string-preview">
                        <div>ФИО</div>
                        <div>Всего игр</div>
                        <div>Победы</div>
                        <div>Проигрыши</div>
                        <div>Процент побед</div>
                    </div>
                    <% ratingData.forEach(function(element) { %>
                        <div class="rating-string">
                            <div class="name"><%= element.username %></div>
                            <div class="games"><%= element.games %></div>
                            <div class="wins"><%= element.wins %></div>
                            <div class="looses"><%= element.looses %></div>
                            <div class="rate"><%= element.rate %></div>
                        </div>
                    <% }); %>
                    
                    
                </div>
            </div>
        </div>
    </main>
</body>
</html>